.pagination {
    clear: left;
    float: left;
    list-style: none;
    margin: 20px 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
}

.pagination a {
    text-decoration: none;
    display: block;
    float: left;
    list-style: none;
    margin: 0 3px;
    padding: 0;
    position: relative;
    right: 50%;
}

.pagination a div {
    width: 50px;
    height: 50px;
    border: 3px solid rgb(0, 157, 79);
    border-radius: 20px;
    text-align: center;
    line-height: 50px;
    font-family: Anton;
    font-weight: bold;
    color: rgb(0, 157, 79);
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
}

.pagination a.active,
.pagination a.active div {
    color: #666;
    border-color: #666;
    cursor: default;
}

.pagination a:hover div {
    width: 55px;
    height: 55px;
    border-width: 3px;
    font-weight: bold;
}

.pagination a.active:hover div {
    cursor: default;
    width: 50px;
    height: 50px;
    border-width: 3px;
    font-weight: inherit;
}

.single-pagination {
    border-top: 2px solid rgb(0, 157, 79);
    padding-top: 30px;
}

.single-pagination div {
    padding: 8px 10px;
}

.single-pagination div a {
    padding: 5px 10px;
    text-decoration: none;
    color: #666;
    font-family: Anton;
    border: 3px solid rgb(0, 157, 79);
    border-radius: 20px;
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
}

.single-pagination div a:hover {
    padding: 10px 10px;
}

.single-pagination .previous-post {
    float: left;
}

.single-pagination .next-post {
    float: right;
}